/* CSS Document */

body.static-page div#static-main-inner h2 {
	font-size:22px;
	color:#333333;
	background-image:url(/common/images/h1/h1_bg.jpg);
	background-repeat:repeat-x;
	margin:5px 0 15px 0;
}
body.static-page div#static-main-inner h3 {
	font-size:14px;
	margin:10px 13px;
	letter-spacing:1px;
}
body.static-page div#static-main-inner h3.purple {
	font-size:16px;
	background-color:#F4E4F8;
	padding:3px 10px;
	color:#666666;
	border-bottom:1px dotted #996699;
	border-left:4px solid #996699;
	margin:20px 5px 10px;
}
body.static-page div#static-main-inner .mokuji	{
	border-bottom:1px solid #996699;
	margin:20px 5px 10px;
	color:#996699;
	background-color:#FFFFFF;
	font-size:14px;}

body.static-page div#static-main-inner  #contents	{/*コンテンツ部分*/
	padding-left:5px;
	vertical-align:top;
}
body.static-page div#static-main-inner  #contents p	{
	font-size:small;
	letter-spacing:0.1em;
	line-height:130%;
	margin:10px 15px;
}
body.static-page div#static-main-inner  #contents li {
	font-size:small;
	letter-spacing:0.1em;
	line-height:130%;
}
body.static-page div#static-main-inner  #contents ul {list-style-position:inside;}

/*枠なしテープル*/
body.static-page div#static-main-inner  table.white {
	font-size:12px;
	letter-spacing:0.1em;
	line-height:130%;
	border-spacing:1px;
	table-layout:fixed;
	width:auto;
	margin:5px;}
	.white th 	{
		padding:3px 3px 3px 20px;
		text-align:center;}
	.white td	{
		padding:3px;
		text-align:left;}

body.static-page div#static-main-inner p.navi	{
	border-bottom:solid 3px #009966;
	background:#EEEEEE;
	padding:5px;
	text-align:center;
	margin:30px 5px;}

body.static-page div#static-main-inner table.waku {
	font-size:12px;
	letter-spacing:0.1em;
	line-height:130%;
	border-spacing:1px;
	/* table-layout:fixed; */
	background-color:#999999;
	width:100%;
	margin:5px 0px 30px 0px;
}
body.static-page div#static-main-inner .waku th {
	padding:3px;
	background-color:#E0EEF5;
	text-align:center;
	font-weight:bold;
	}
body.static-page div#static-main-inner  .waku td {
	padding:3px;
	text-align:center;
	background-color:#ffffff;
	}

body.static-page div#static-main-inner #B {background-color:#eeeeee;}
body.static-page div#static-main-inner #sum {background-color:#ffffcc;}
body.static-page div#static-main-inner #all {
	background-color:#FFCC99;
	font-weight:bold;
}
body.static-page div#static-main-inner #mae {background-color:#99CCCC;}
body.static-page div#static-main-inner #school_name {background-color:#999999;}

body.static-page div#static-main-inner .new {
	font-size:12px;
	background-color:#FF0000;
	color:#FFFFFF;
	padding:2px;
	margin:2px;
	font-family:Verdana;
	font-weight:bold;}

body.static-page div#static-main-inner  .TextNavBlock {
    font-size: small;
    margin-top: 1px;
    margin-bottom: 15px;
    background-color: #FFFFFF;
    text-align:left;
}
body.static-page div#static-main-inner .info {
	font-size:13px;
	letter-spacing:0.1em;
	line-height:140%;
	border:solid #FC0 3px;
	background-color:#FFC;
	margin-left:35px;
	padding:10px;
	width:650px;
}
div#nav-new {
	padding:0;
	margin:0 auto 10px auto;
}
div#nav-new p a {
	display:block;
	padding:30px 0;
	border:2px #526A04 solid;
	font-size:18px;
	font-weight:bold;
	background:#DBF18D;
	text-align:center;
	color:#526A04;
}